<?xml version="1.0" encoding="UTF-8"?>

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    
    <string name="permgrouplab_costMoney" msgid="5429808217861460401">需要額外費用的服務。</string>
    <string name="permgroupdesc_costMoney" msgid="8193824940620517189">若您允許應用程式執行此操作，可能需要支付一些費用。</string>
    <string name="permgrouplab_messages" msgid="7521249148445456662">您的簡訊</string>
    <string name="permgroupdesc_messages" msgid="7045736972019211994">讀取編輯 SMS、電子郵件與其他簡訊。</string>
    <string name="permgrouplab_personalInfo" msgid="3519163141070533474">您的個人資訊</string>
    <string name="permgroupdesc_personalInfo" msgid="5488050357388806068">直接存取手機上的聯絡人與日曆。</string>
    <string name="permgrouplab_location" msgid="635149742436692049">您的位置</string>
    <string name="permgroupdesc_location" msgid="2430258821648348660">監視實際位置</string>
    <string name="permgrouplab_network" msgid="5808983377727109831">網路通訊</string>
    <string name="permgroupdesc_network" msgid="5035763698958415998">允許應用程式存取多項網路功能。</string>
    <string name="permgrouplab_accounts" msgid="3359646291125325519">您的帳戶</string>
    <string name="permgroupdesc_accounts" msgid="4948732641827091312">存取可用帳戶。</string>
    <string name="permgrouplab_hardwareControls" msgid="7998214968791599326">硬體控制</string>
    <string name="permgroupdesc_hardwareControls" msgid="4357057861225462702">在免持設備上直接存取硬體。</string>
    <string name="permgrouplab_phoneCalls" msgid="9067173988325865923">通話次數</string>
    <string name="permgroupdesc_phoneCalls" msgid="7489701620446183770">監控、記錄與進行通話。</string>
    <string name="permgrouplab_systemTools" msgid="4652191644082714048">系統工具</string>
    <string name="permgroupdesc_systemTools" msgid="8162102602190734305">系統低階存取與控制。</string>
    <string name="permgrouplab_developmentTools" msgid="3446164584710596513">開發工具</string>
    <string name="permgroupdesc_developmentTools" msgid="9056431193893809814">只有開發者需要此功能。</string>
    <string name="permgrouplab_storage" msgid="1971118770546336966">儲存</string>
    <string name="permgroupdesc_storage" msgid="9203302214915355774">存取 SD 卡。</string>
    <string name="permlab_statusBar" msgid="7417192629601890791">停用或變更狀態列</string>
    <string name="permdesc_statusBar" msgid="1365473595331989732">允許應用程式停用狀態列或新增、移除系統圖示。</string>
    <string name="permlab_expandStatusBar" msgid="1148198785937489264">展開/收攏狀態列</string>
    <string name="permdesc_expandStatusBar" msgid="7088604400110768665">允許應用程式展開或收攏狀態列。</string>
    <string name="permlab_processOutgoingCalls" msgid="1136262550878335980">攔截撥出電話</string>
    <string name="permdesc_processOutgoingCalls" msgid="2228988201852654461">允許應用程式處理撥出電話及變更撥號。請注意：惡意程式可能藉以監控，轉接或阻擋電話撥出。</string>
    <string name="permlab_receiveSms" msgid="2697628268086208535">接收 SMS</string>
    <string name="permdesc_receiveSms" msgid="6298292335965966117">允許應用程式接收、處理 SMS 簡訊。請注意：惡意程式可能使用此功能監控簡訊或在您讀取前擅自刪除。</string>
    <string name="permlab_receiveMms" msgid="8894700916188083287">接收 MMS</string>
    <string name="permdesc_receiveMms" msgid="4563346832000174373">允許應用程式接收、處理 MMS 簡訊。請注意：惡意程式可能使用此功能監控簡訊或在您讀取前擅自刪除。</string>
    <string name="permlab_sendSms" msgid="5600830612147671529">傳送 SMS 簡訊</string>
    <string name="permdesc_sendSms" msgid="1946540351763502120">允許應用程式傳送 SMS 簡訊。請注意：惡意程式可能會擅自傳送簡訊，增加您的支出。</string>
    <string name="permlab_readSms" msgid="4085333708122372256">讀取 SMS 或 MMS</string>
    <string name="permdesc_readSms" msgid="3002170087197294591">允許應用程式讀取手機或 SIM 卡上的 SMS 簡訊。請注意：惡意程式可能會利用此功能讀取您的機密簡訊。</string>
    <string name="permlab_writeSms" msgid="6881122575154940744">編輯 SMS 或 MMS</string>
    <string name="permdesc_writeSms" msgid="6299398896177548095">允許應用程式編輯 SMS 簡訊，存入手機或 SIM 卡。請注意：惡意程式可能會刪除您的簡訊。</string>
    <string name="permlab_receiveWapPush" msgid="8258226427716551388">接收 WAP</string>
    <string name="permdesc_receiveWapPush" msgid="5979623826128082171">允許應用程式為其他程式開啟偵錯功能。請注意：惡意程式可能利用此功能終止其他應用程式。</string>
    <string name="permlab_getTasks" msgid="5005277531132573353">取得執行中應用程式</string>
    <string name="permdesc_getTasks" msgid="7048711358713443341">允許應用程式取得最近執行任務的資訊。請注意：惡意程式可能利用此功能找出其他應用程式的隱私資訊。</string>
    <string name="permlab_reorderTasks" msgid="5669588525059921549">重新安排執行中的應用程式</string>
    <string name="permdesc_reorderTasks" msgid="126252774270522835">允許應用程式將工作移至前端或背景作業。請注意：惡意程式可能使用此功能自行把自己拉到前端。</string>
    <string name="permlab_setDebugApp" msgid="4339730312925176742">啟用應用程式偵錯</string>
    <string name="permdesc_setDebugApp" msgid="5584310661711990702">允許應用程式為其他程式開啟偵錯功能。請注意：惡意程式可利用此功能終止其他應用程式。</string>
    <string name="permlab_changeConfiguration" msgid="8214475779521218295">變更介面設定</string>
    <string name="permdesc_changeConfiguration" msgid="3465121501528064399">允許應用程式變更目前設定，例如：地區設定或字型大小。</string>
    <string name="permlab_enableCarMode" msgid="5684504058192921098">啟用行車模式</string>
    <string name="permdesc_enableCarMode" msgid="5673461159384850628">允許應用程式啟用行車模式。</string>
    <string name="permlab_killBackgroundProcesses" msgid="8373714752793061963">關閉背景程序</string>
    <string name="permdesc_killBackgroundProcesses" msgid="2908829602869383753">允許應用程式關閉其他應用程式背景程序 (即使記憶體足夠)。</string>
    <string name="permlab_forceStopPackages" msgid="1447830113260156236">強制停止應用程式</string>
    <string name="permdesc_forceStopPackages" msgid="7263036616161367402">允許應用程式強制停止其他應用程式。</string>
    <string name="permlab_forceBack" msgid="1804196839880393631">強制關閉應用程式</string>
    <string name="permdesc_forceBack" msgid="6534109744159919013">允許應用程式強制關閉在前端運作的活動並返回。一般應用程式不需要此功能。</string>
    <string name="permlab_dump" msgid="1681799862438954752">接收系統內部狀態</string>
    <string name="permdesc_dump" msgid="2198776174276275220">允許應用程式取得系統內部狀態。請注意：惡意程式可能利用此功能，不當取得私人或安全性資料。</string>
    <string name="permlab_shutdown" msgid="7185747824038909016">部分關機</string>
    <string name="permdesc_shutdown" msgid="7046500838746291775">讓活動管理員進入關機狀態，而不執行完整的關機程序。</string>
    <string name="permlab_stopAppSwitches" msgid="4138608610717425573">防止切換應用程式</string>
    <string name="permdesc_stopAppSwitches" msgid="3857886086919033794">防止使用者切換到其他應用程式。</string>
    <string name="permlab_runSetActivityWatcher" msgid="7811586187574696296">監視控制所有應用程式啟動狀態。</string>
    <string name="permdesc_runSetActivityWatcher" msgid="3228701938345388092">允許應用程式監控管理系統啟動活動。請注意：惡意程式可能因此癱瘓整個系統。此權限只在開發時需要，一般手機使用不需要此權限。</string>
    <string name="permlab_broadcastPackageRemoved" msgid="2576333434893532475">傳送程式已移除廣播</string>
    <string name="permdesc_broadcastPackageRemoved" msgid="3453286591439891260">允許應用程式在其他應用程式被移除時發送通知。請注意：惡意程式可能利用此功能，關閉其他執行中的程式。</string>
    <string name="permlab_broadcastSmsReceived" msgid="5689095009030336593">傳送已接收 SMS 廣播</string>
    <string name="permdesc_broadcastSmsReceived" msgid="9122419277306740155">允許應用程式在收到 SMS 簡訊時發出通知。請注意：惡意程式可能利用此功能偽造 SMS 簡訊。</string>
    <string name="permlab_broadcastWapPush" msgid="3145347413028582371">送出「WAP PUSH 已接收」廣播</string>
    <string name="permdesc_broadcastWapPush" msgid="3955303669461378091">允許應用程式在收到 WAP PUSH 簡訊時發送通知。請注意：惡意程式可能利用此功能，偽造 MMS 簡訊回條或秘密更換網頁內容。</string>
    <string name="permlab_setProcessLimit" msgid="2451873664363662666">執行程序限制數</string>
    <string name="permdesc_setProcessLimit" msgid="7824786028557379539">允許應用程式控制可使用的最大執行緒。一般應用程式不需要此功能。</string>
    <string name="permlab_setAlwaysFinish" msgid="5342837862439543783">關閉所有背景程式</string>
    <string name="permdesc_setAlwaysFinish" msgid="8773936403987091620">允許應用程式控制哪些活動在被移到背景執行時，儘速結束。一般應用程式不需要此功能。</string>
    <string name="permlab_batteryStats" msgid="7863923071360031652">編輯電池狀態</string>
    <string name="permdesc_batteryStats" msgid="5847319823772230560">允許修改電池狀態。一般應用程式不會使用此功能。</string>
    <string name="permlab_backup" msgid="470013022865453920">控制系統備份與還原</string>
    <string name="permdesc_backup" msgid="4837493065154256525">允許應用程式控制系統備份與還原機制 (不建議一般應用程式使用)。</string>
    <string name="permlab_internalSystemWindow" msgid="2148563628140193231">顯示未授權視窗</string>
    <string name="permdesc_internalSystemWindow" msgid="5895082268284998469">允許內部系統使用介面建立視窗。一般應用程式不會使用此功能。</string>
    <string name="permlab_systemAlertWindow" msgid="3372321942941168324">顯示系統警示</string>
    <string name="permdesc_systemAlertWindow" msgid="5109622689323490558">允許應用程式顯示系統警告視窗。請注意：惡意程式可使用此功能接管手機螢幕。</string>
    <string name="permlab_setAnimationScale" msgid="2805103241153907174">編輯全域動畫速度</string>
    <string name="permdesc_setAnimationScale" msgid="7181522138912391988">允許應用程式變更全域動畫速度 (更快或更慢)。</string>
    <string name="permlab_manageAppTokens" msgid="17124341698093865">管理應用程式 token</string>
    <string name="permdesc_manageAppTokens" msgid="977127907524195988">允許應用程式略過一般 Z-ordering，建立與管理自己的 token。一般應用程式不需要此功能。</string>
    <string name="permlab_injectEvents" msgid="1378746584023586600">按鍵及控制按鈕</string>
    <string name="permdesc_injectEvents" msgid="3946098050410874715">允許應用程式發送輸入事件 (按鍵等) 給其他應用程式。請注意：惡意程式可能使用此功能接管手機。</string>
    <string name="permlab_readInputState" msgid="469428900041249234">記錄您的輸入內容與操作</string>
    <string name="permdesc_readInputState" msgid="5132879321450325445">允許應用程式在使用者操作其他程式時 (例如：輸入密碼)，仍可監看輸入的按鍵。一般應用程式應不需要此功能。</string>
    <string name="permlab_bindInputMethod" msgid="3360064620230515776">連結至輸入法</string>
    <string name="permdesc_bindInputMethod" msgid="3734838321027317228">允許擁有人連結至輸入法的最頂層介面。一般應用程式不需使用此選項。</string>
    <string name="permlab_bindWallpaper" msgid="8716400279937856462">連結至桌布</string>
    <string name="permdesc_bindWallpaper" msgid="5287754520361915347">允許擁有人連結至桌布的最頂層介面，一般應用程式不需使用此選項。</string>
    <string name="permlab_bindDeviceAdmin" msgid="8704986163711455010">與裝置管理員互動</string>
    <string name="permdesc_bindDeviceAdmin" msgid="8714424333082216979">允許應用程式將調用請求 (intent) 傳送至裝置管理員；一般應用程式不需使用此選項。</string>
    <string name="permlab_setOrientation" msgid="3365947717163866844">變更螢幕顯示方向</string>
    <string name="permdesc_setOrientation" msgid="6335814461615851863">允許應用程式隨時變更螢幕顯示方向。一般應用程式不需要此功能。</string>
    <string name="permlab_signalPersistentProcesses" msgid="4255467255488653854">傳送 Linux 訊號到應用程式</string>
    <string name="permdesc_signalPersistentProcesses" msgid="3565530463215015289">允許應用程式要求將支援的訊號傳送到所有持續的程序。</string>
    <string name="permlab_persistentActivity" msgid="8659652042401085862">設定應用程式持續執行</string>
    <string name="permdesc_persistentActivity" msgid="5037199778265006008">允許應用程式持續執行，避免系統將它應用到其他程式。</string>
    <string name="permlab_deletePackages" msgid="3343439331576348805">刪除應用程式</string>
    <string name="permdesc_deletePackages" msgid="3634943677518723314">允許應用程式刪除 Android 程式。請注意：惡意程式可能利用此功能刪除重要應用程式。</string>
    <string name="permlab_clearAppUserData" msgid="2192134353540277878">刪除其他應用程式資料</string>
    <string name="permdesc_clearAppUserData" msgid="7546345080434325456">允許應用程式清除使用者資料。</string>
    <string name="permlab_deleteCacheFiles" msgid="1518556602634276725">刪除其他應用程式快取</string>
    <string name="permdesc_deleteCacheFiles" msgid="2283074077168165971">允許應用程式刪除快取檔案。</string>
    <string name="permlab_getPackageSize" msgid="4799785352306641460">估算應用程式占用的儲存空間</string>
    <string name="permdesc_getPackageSize" msgid="5557253039670753437">允許應用程式取得程式碼、資料與快取大小</string>
    <string name="permlab_installPackages" msgid="335800214119051089">直接安裝應用程式</string>
    <string name="permdesc_installPackages" msgid="526669220850066132">允許應用程式安裝新的 Android 程式或更新。請注意：惡意程式可能利用此功能新增具有極高權限的程式。</string>
    <string name="permlab_clearAppCache" msgid="4747698311163766540">刪除所有應用程式快取資料。</string>
    <string name="permdesc_clearAppCache" msgid="7740465694193671402">允許應用程式刪除快取目錄裡的檔案，釋放儲存空間。此操作通常受到系統程序嚴格限制。</string>
    <string name="permlab_movePackage" msgid="728454979946503926">移動應用程式資源</string>
    <string name="permdesc_movePackage" msgid="6323049291923925277">允許應用程式將應用程式資源從內部媒體移到外部媒體，反之亦可。</string>
    <string name="permlab_readLogs" msgid="4811921703882532070">讀取系統記錄檔</string>
    <string name="permdesc_readLogs" msgid="2257937955580475902">允許應用程式讀取系統記錄檔。此項操作可讓應用程式了解目前手機操作狀態，但內容應不含任何個人或隱私資訊。</string>
    <string name="permlab_diagnostic" msgid="8076743953908000342">讀寫 diag 擁有的資源</string>
    <string name="permdesc_diagnostic" msgid="3121238373951637049">允許應用程式讀寫 diag 群組的資源；例如：/dev 裡的檔案。這可能會影響系統穩定性與安全性。此功能僅供製造商或技術人員用於硬體規格偵測。</string>
    <string name="permlab_changeComponentState" msgid="79425198834329406">啟用或停用應用程式元件</string>
    <string name="permdesc_changeComponentState" msgid="4569107043246700630">允許應用程式變更是否啟用其他元件或應用程式。請注意：惡意程式可能利用此功能，停用重要的手機功能。由於此功能可能導致應用程式元件無法使用、不一致或不穩定，請小心斟酌授權。</string>
    <string name="permlab_setPreferredApplications" msgid="3393305202145172005">設定喜好的應用程式</string>
    <string name="permdesc_setPreferredApplications" msgid="760008293501937546">允許應用程式修改您偏好的應用程式。請注意：惡意程式可能藉以秘密竄改執行的程式，或偽造已存在的程式以收集私人資料。</string>
    <string name="permlab_writeSettings" msgid="1365523497395143704">編輯全域系統設定</string>
    <string name="permdesc_writeSettings" msgid="838789419871034696">允許應用程式修改系統設定。請注意：惡意程式可能使用此功能損毀系統設定。</string>
    <string name="permlab_writeSecureSettings" msgid="204676251876718288">編輯安全系統設定</string>
    <string name="permdesc_writeSecureSettings" msgid="5497873143539034724">允許應用程式修改系統安全設定資料 (不建議一般應用程式使用)。</string>
    <string name="permlab_writeGservices" msgid="2149426664226152185">修改 Google 服務地圖</string>
    <string name="permdesc_writeGservices" msgid="6602362746516676175">允許應用程式修改 Google 服務地圖。一般應用程式不會使用此功能。</string>
    <string name="permlab_receiveBootCompleted" msgid="7776779842866993377">開機時自動啟用</string>
    <string name="permdesc_receiveBootCompleted" msgid="698336728415008796">允許應用程式在開機後盡快啟動。此項設定會讓開機時間拉長，並允許應用程式持續執行，因此拖慢手機速度。</string>
    <string name="permlab_broadcastSticky" msgid="7919126372606881614">傳送附屬廣播</string>
    <string name="permdesc_broadcastSticky" msgid="1920045289234052219">允許應用程式傳送持久的廣播。請注意：惡意程式可能利用此功能來佔據過多記憶體，讓手機速度變慢或不穩定。</string>
    <string name="permlab_readContacts" msgid="6219652189510218240">讀取聯絡人資料</string>
    <string name="permdesc_readContacts" msgid="3371591512896545975">允許應用程式讀取手機上所有聯絡人 (地址)。請注意：惡意程式可能利用此功能將您的資料傳送給其他人。</string>
    <string name="permlab_writeContacts" msgid="644616215860933284">輸入聯絡人資料</string>
    <string name="permdesc_writeContacts" msgid="3924383579108183601">允許應用程式更改聯絡資訊 (地址)。請注意：惡意程式可能利用此功能，清除或修改聯絡資料。</string>
    <string name="permlab_writeOwnerData" msgid="4892555913849295393">寫入持有者的資料</string>
    <string name="permdesc_writeOwnerData" msgid="2344055317969787124">允許應用程式更改手機持有者的資料。請注意：惡意程式可能利用此功能，清除或修改持有者的資料。</string>
    <string name="permlab_readOwnerData" msgid="6668525984731523563">讀取持有者的資料</string>
    <string name="permdesc_readOwnerData" msgid="3088486383128434507">允許應用程式讀取手機持有者資料。請注意：惡意程式可能利用此功能讀取持有者的資料。</string>
    <string name="permlab_readCalendar" msgid="6898987798303840534">讀取日曆活動</string>
    <string name="permdesc_readCalendar" msgid="5533029139652095734">允許應用程式讀取手機上所有日曆資料。請注意：惡意程式可能利用此功能將您的日曆資料傳送給其他人。</string>
    <string name="permlab_writeCalendar" msgid="3894879352594904361">新增或修改日曆活動，並傳送電子郵件給他人</string>
    <string name="permdesc_writeCalendar" msgid="2988871373544154221">允許應用程式在您的日曆上新增或變更活動，此時，應用程式可能會傳送電子郵件給他人。不過，若允許的是惡意應用程式，日曆活動可能會因此遭到刪除或竄改，惡意應用程式也可能傳送電子郵件騷擾他人。</string>
    <string name="permlab_accessMockLocation" msgid="8688334974036823330">模擬位置來源以供測試</string>
    <string name="permdesc_accessMockLocation" msgid="7648286063459727252">建立模擬位置來源以供測試。請注意：惡意程式可能利用此功能覆寫 GPS 或電信業者傳回的位置及/或狀態。</string>
    <string name="permlab_accessLocationExtraCommands" msgid="2836308076720553837">接收額外的位置提供者指令</string>
    <string name="permdesc_accessLocationExtraCommands" msgid="1948144701382451721">存取額外位置提供者命令。請注意：惡意程式可能利用此功能干擾 GPS 或其他位置來源。</string>
    <string name="permlab_installLocationProvider" msgid="6578101199825193873">准許安裝位置提供者</string>
    <string name="permdesc_installLocationProvider" msgid="5449175116732002106">建立虛構的位置來源以供測試。請注意：惡意應用程式可能利用此選項覆寫由真實位置來源 (例如 GPS 或網路供應商) 所傳回的位置及/或狀態，或者監控您的位置並將之提供給外部來源。</string>
    <string name="permlab_accessFineLocation" msgid="8116127007541369477">精確定位 (GPS)</string>
    <string name="permdesc_accessFineLocation" msgid="7411213317434337331">接收精確的位置來源 (例如：手機 GPS)。請注意：惡意程式可能使用此功能得知您的位置，並可能消耗額外電源。</string>
    <string name="permlab_accessCoarseLocation" msgid="4642255009181975828">約略位置 (以網路為基準)</string>
    <string name="permdesc_accessCoarseLocation" msgid="8235655958070862293">接收約略的位置來源 (例如：行動網路資料庫)，計算出目前大概位置。請注意：惡意程式可能使用此功能得知您的所在地。</string>
    <string name="permlab_accessSurfaceFlinger" msgid="2363969641792388947">存取 SurfaceFlinger</string>
    <string name="permdesc_accessSurfaceFlinger" msgid="6805241830020733025">允許應用程式使用 SurfaceFlinger 低階功能。</string>
    <string name="permlab_readFrameBuffer" msgid="6690504248178498136">讀取框架緩衝</string>
    <string name="permdesc_readFrameBuffer" msgid="7530020370469942528">允許應用程式讀取畫面緩衝區的內容。</string>
    <string name="permlab_modifyAudioSettings" msgid="6095859937069146086">變更音訊設定</string>
    <string name="permdesc_modifyAudioSettings" msgid="5793461287365991922">允許應用程式編輯全域音訊設定，例如音量與路由。</string>
    <string name="permlab_recordAudio" msgid="3876049771427466323">錄製音訊</string>
    <string name="permdesc_recordAudio" msgid="6493228261176552356">允許應用程式存取音訊錄製路徑。</string>
    <string name="permlab_camera" msgid="8059288807274039014">照相</string>
    <string name="permdesc_camera" msgid="9013476258810982546">允許應用程式使用相機拍照。此功能可讓應用程式隨時透過相機拍攝照片。</string>
    <string name="permlab_brick" msgid="8337817093326370537">永久停用電話</string>
    <string name="permdesc_brick" msgid="5569526552607599221">允許應用程式永久停用手機。此項操作非常危險。</string>
    <string name="permlab_reboot" msgid="2898560872462638242">強制重開機</string>
    <string name="permdesc_reboot" msgid="7914933292815491782">允許應用程式強制重開機。</string>
    <string name="permlab_mountunmountfilesystems" msgid="1761023272170956541">掛載/卸載檔案系統</string>
    <string name="permdesc_mountunmountfilesystems" msgid="6253263792535859767">允許應用程式掛載/卸載抽取式儲存設備的檔案系統。</string>
    <string name="permlab_mountformatfilesystems" msgid="5523285143576718981">將外接式儲存裝置格式化</string>
    <string name="permdesc_mountformatfilesystems" msgid="574060044906047386">允許應用程式將可移除式儲存裝置格式化。</string>
    <string name="permlab_asecaccess" msgid="1070364079249834666">取得安全儲存空間的資訊</string>
    <string name="permdesc_asecaccess" msgid="7691616292170590244">允許應用程式取得安全儲存空間的資訊。</string>
    <string name="permlab_aseccreate" msgid="7312078032326928899">建立安全儲存空間</string>
    <string name="permdesc_aseccreate" msgid="7041802322759014035">允許應用程式建立安全儲存空間。</string>
    <string name="permlab_asecdestroy" msgid="7787322878955261006">銷毀安全儲存空間</string>
    <string name="permdesc_asecdestroy" msgid="5740754114967893169">允許應用程式銷毀安全儲存空間。</string>
    <string name="permlab_asecmountunmount" msgid="7517449694667828592">掛載/卸載安全儲存空間</string>
    <string name="permdesc_asecmountunmount" msgid="5438078121718738625">允許應用程式掛載/卸載安全儲存空間。</string>
    <string name="permlab_asecrename" msgid="5685344390439934495">重新命名安全儲存空間</string>
    <string name="permdesc_asecrename" msgid="1387881770708872470">允許應用程式重新命名安全儲存空間。</string>
    <string name="permlab_vibrate" msgid="7768356019980849603">控制震動</string>
    <string name="permdesc_vibrate" msgid="2886677177257789187">允許應用程式控制震動。</string>
    <string name="permlab_flashlight" msgid="2155920810121984215">控制閃光燈</string>
    <string name="permdesc_flashlight" msgid="6433045942283802309">允許應用程式控制閃光燈。</string>
    <string name="permlab_hardwaretest" msgid="4148290860400659146">測試硬體</string>
    <string name="permdesc_hardwaretest" msgid="3668894686500081699">允許應用程式控制各種週邊設備，以供測試用。</string>
    <string name="permlab_callPhone" msgid="3925836347681847954">直接撥打電話號碼</string>
    <string name="permdesc_callPhone" msgid="3369867353692722456">允許應用程式自行撥打電話。請注意：惡意程式可能任意撥打電話，造成預期外的支出。但此選項並不允許應用程式撥打緊急電話號碼。</string>
    <string name="permlab_callPrivileged" msgid="4198349211108497879">直接撥打任何電話號碼</string>
    <string name="permdesc_callPrivileged" msgid="244405067160028452">允許應用程式自行撥打任何電話號碼，包括緊急電話號碼。請注意：惡意程式可能利用此功能濫用緊急服務，撥打不必要或違法的電話。</string>
    <string name="permlab_performCdmaProvisioning" msgid="5604848095315421425">直接起始 CDMA 手機設定程序</string>
    <string name="permdesc_performCdmaProvisioning" msgid="6457447676108355905">允許應用程式啟動 CDMA 服務 (惡意應用程式可能會在非必要的情況下啟動 CDMA 服務)。</string>
    <string name="permlab_locationUpdates" msgid="7785408253364335740">控制位置更新通知</string>
    <string name="permdesc_locationUpdates" msgid="2300018303720930256">允許啟用/停用無線通訊位置更新通知。一般應用程式不會使用此功能。</string>
    <string name="permlab_checkinProperties" msgid="7855259461268734914">存取登機選項</string>
    <string name="permdesc_checkinProperties" msgid="7150307006141883832">允許讀寫登機服務上傳的資料。一般應用程式不會使用此功能。</string>
    <string name="permlab_bindGadget" msgid="776905339015863471">選擇小工具</string>
    <string name="permdesc_bindGadget" msgid="2098697834497452046">允許應用程式告知系統哪個應用程式可以使用哪些小工具。開啟此權限後，應用程式會讓其他程式使用個人資料，但一般應用程式不適合使用此功能。</string>
    <string name="permlab_modifyPhoneState" msgid="8423923777659292228">修改手機狀態</string>
    <string name="permdesc_modifyPhoneState" msgid="3302284561346956587">允許應用程式控制電話功能。擁有此權限的程式可自行切換網路、開關無線通訊功能。</string>
    <string name="permlab_readPhoneState" msgid="2326172951448691631">讀取手機狀態和識別碼</string>
    <string name="permdesc_readPhoneState" msgid="188877305147626781">允許應用程式存取裝置的電話功能資料。獲得此權限的應用程式可取得手機的號碼和序號、是否在通話中，以及通話另一方的電話號碼等資料。</string>
    <string name="permlab_wakeLock" msgid="573480187941496130">防止手機進入待命狀態</string>
    <string name="permdesc_wakeLock" msgid="7584036471227467099">允許應用程式防止手機進入待命。</string>
    <string name="permlab_devicePower" msgid="4928622470980943206">開啟或關閉電源</string>
    <string name="permdesc_devicePower" msgid="4577331933252444818">允許應用程式開啟或關閉電話。</string>
    <string name="permlab_factoryTest" msgid="3715225492696416187">在出廠測試模式下執行</string>
    <string name="permdesc_factoryTest" msgid="8136644990319244802">執行低階製造商測試，允許完全存取手機硬體。此功能只能在手機是製造商測試模式下才可執行。</string>
    <string name="permlab_setWallpaper" msgid="6627192333373465143">設定桌布</string>
    <string name="permdesc_setWallpaper" msgid="6417041752170585837">允許應用程式設定系統桌布。</string>
    <string name="permlab_setWallpaperHints" msgid="3600721069353106851">設定桌布大小提示</string>
    <string name="permdesc_setWallpaperHints" msgid="6019479164008079626">允許應用程式設定系統桌布大小提示。</string>
    <string name="permlab_masterClear" msgid="2315750423139697397">將系統還原至出廠預設值</string>
    <string name="permdesc_masterClear" msgid="5033465107545174514">允許應用程式將手機完全重設至出廠設定，清除所有資料、設定與已安裝程式。</string>
    <string name="permlab_setTime" msgid="2021614829591775646">設定時間</string>
    <string name="permdesc_setTime" msgid="667294309287080045">允許應用程式變更手機時鐘時間。</string>
    <string name="permlab_setTimeZone" msgid="2945079801013077340">設定時區</string>
    <string name="permdesc_setTimeZone" msgid="1902540227418179364">允許應用程式變更時區。</string>
    <string name="permlab_accountManagerService" msgid="4829262349691386986">作為 AccountManagerService</string>
    <string name="permdesc_accountManagerService" msgid="6056903274106394752">允許應用程式撥打電話至 AccountAuthenticators</string>
    <string name="permlab_getAccounts" msgid="4549918644233460103">發現已知帳戶。</string>
    <string name="permdesc_getAccounts" msgid="6839262446413155394">允許應用程式取得手機上的帳戶清單。</string>
    <string name="permlab_authenticateAccounts" msgid="3940505577982882450">作為帳戶驗證器</string>
    <string name="permdesc_authenticateAccounts" msgid="4006839406474208874">允許應用程式使用 AccountManager 的帳戶驗證器功能，包括建立帳戶和取得及設定帳戶密碼。</string>
    <string name="permlab_manageAccounts" msgid="4440380488312204365">管理帳戶清單</string>
    <string name="permdesc_manageAccounts" msgid="8804114016661104517">允許應用程式執行新增、移除帳戶和刪除帳戶密碼等作業。</string>
    <string name="permlab_useCredentials" msgid="6401886092818819856">使用帳戶的驗證認證</string>
    <string name="permdesc_useCredentials" msgid="7416570544619546974">允許應用程式要求驗證憑證。</string>
    <string name="permlab_accessNetworkState" msgid="6865575199464405769">檢視網路狀態</string>
    <string name="permdesc_accessNetworkState" msgid="558721128707712766">允許應用程式檢視網路狀態。</string>
    <string name="permlab_INTERNET" msgid="9121633680349549585">網際網路完整存取</string>
    <string name="permdesc_INTERNET" msgid="4593339106921772192">允許應用程式建立網路設定。</string>
    <string name="permlab_writeApnSettings" msgid="7823599210086622545">輸入存取點名稱設定</string>
    <string name="permdesc_writeApnSettings" msgid="7443433457842966680">允許應用程式修改 APN 設定，例如：Proxy 及 APN 的連接埠。</string>
    <string name="permlab_changeNetworkState" msgid="958884291454327309">變更網路連線</string>
    <string name="permdesc_changeNetworkState" msgid="4199958910396387075">允許應用程式變更網路連線狀態。</string>
    <string name="permlab_changeTetherState" msgid="2702121155761140799">變更數據連線</string>
    <string name="permdesc_changeTetherState" msgid="8905815579146349568">允許應用程式變更數據網路連線狀態。</string>
    <string name="permlab_changeBackgroundDataSetting" msgid="1400666012671648741">變更背景資料使用設定</string>
    <string name="permdesc_changeBackgroundDataSetting" msgid="1001482853266638864">允許應用程式變更背景資料使用設定。</string>
    <string name="permlab_accessWifiState" msgid="8100926650211034400">檢視 Wi-Fi 狀態</string>
    <string name="permdesc_accessWifiState" msgid="485796529139236346">允許應用程式檢視 Wi-Fi 狀態資訊。</string>
    <string name="permlab_changeWifiState" msgid="7280632711057112137">變更 Wi-Fi 狀態</string>
    <string name="permdesc_changeWifiState" msgid="2950383153656873267">允許應用程式與 Wi-Fi 存取點連線或中斷連線，並可變更 Wi-Fi 網路設定。</string>
    <string name="permlab_changeWifiMulticastState" msgid="1368253871483254784">允許接收 Wi-Fi 多點傳播封包</string>
    <string name="permdesc_changeWifiMulticastState" msgid="8199464507656067553">允許應用程式接收並非指定傳送給您裝置的封包，這在您發現附近有服務可使用時很有用，但消耗的電力比非多點傳播模式還要多。</string>
    <string name="permlab_bluetoothAdmin" msgid="1092209628459341292">藍牙管理</string>
    <string name="permdesc_bluetoothAdmin" msgid="7256289774667054555">允許應用程式設定本機藍牙電話，以及偵測與配對其他遠端裝置。</string>
    <string name="permlab_bluetooth" msgid="8361038707857018732">建立藍牙連線</string>
    <string name="permdesc_bluetooth" msgid="762515380679392945">允許應用程式檢視本機藍牙電話設定，並與其他配對裝置連線。</string>
    <string name="permlab_disableKeyguard" msgid="4977406164311535092">停用按鍵鎖定</string>
    <string name="permdesc_disableKeyguard" msgid="3189763479326302017">允許應用程式停用按鍵鎖定以及其他相關的密碼安全性。例如：收到來電時解除按鍵鎖定，通話結束後重新啟動按鍵鎖定。</string>
    <string name="permlab_readSyncSettings" msgid="6201810008230503052">讀取同步處理設定</string>
    <string name="permdesc_readSyncSettings" msgid="5315925706353341823">允許應用程式讀取同步處理設定，例如：是否同步處理 [聯絡人]。</string>
    <string name="permlab_writeSyncSettings" msgid="6297138566442486462">編輯同步處理設定</string>
    <string name="permdesc_writeSyncSettings" msgid="2498201614431360044">允許應用程式修改同步處理設定，例如：是否要同步處理 [聯絡人]。</string>
    <string name="permlab_readSyncStats" msgid="7396577451360202448">讀取同步處理狀態</string>
    <string name="permdesc_readSyncStats" msgid="7511448343374465000">允許應用程式讀取同步處理狀態；例如：同步處理記錄。</string>
    <string name="permlab_subscribedFeedsRead" msgid="4756609637053353318">讀取訂閱資訊提供</string>
    <string name="permdesc_subscribedFeedsRead" msgid="3622200625634207660">允許應用程式取得目前已同步處理的資訊提供。</string>
    <string name="permlab_subscribedFeedsWrite" msgid="9015246325408209296">寫入訂閱資訊提供</string>
    <string name="permdesc_subscribedFeedsWrite" msgid="8121607099326533878">允許應用程式修改已同步處理的資訊提供。請注意：惡意程式可能使用此功能變更已同步處理的資訊提供。</string>
    <string name="permlab_readDictionary" msgid="432535716804748781">讀取使用者定義的字典</string>
    <string name="permdesc_readDictionary" msgid="1082972603576360690">允許應用程式讀取使用者儲存在使用者字典內的任何私人字詞、名稱和詞組。</string>
    <string name="permlab_writeDictionary" msgid="6703109511836343341">寫入使用者定義的字典</string>
    <string name="permdesc_writeDictionary" msgid="2241256206524082880">允許應用程式將新字詞寫入使用者的字典。</string>
    <string name="permlab_sdcardWrite" msgid="8079403759001777291">修改/刪除 SD 卡的內容</string>
    <string name="permdesc_sdcardWrite" msgid="6643963204976471878">允許應用程式寫入 SD 卡。</string>
    <string name="permlab_cachefilesystem" msgid="5656487264819669824">存取快取檔案系統</string>
    <string name="permdesc_cachefilesystem" msgid="1624734528435659906">允許應用程式讀取及寫入快取檔案系統。</string>
 
</resources>
